Subject: bug#25703: 26.0.50; eww cannot search on arxiv.org

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 13 Apr 2018 01:58:04 +0200

Noam Postavsky <[email-masked]> writes:

> It seems to works for me in Firefox with NoScript blocking all
> Javascript.

Hm.

I went to

https://arxiv.org/

and in the search box to the right I typed "foo" and hit return.
I then ended up on this URL:

https://arxiv.org/find/all/1/all:+foo/0/1/0/all/0/1

Which...  is not what you'd expect, so I assumed that there was some JS
involved.

But I see now that that's the result of a redirect after the POST.
Hm...

Anyway, reopening.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no